InstaBadge - simple Chrome extension to display the Instagram activity on badge.

Installing:
- open `chrome://extensions/`
- activate `Developer mode`
- click `Load unpacked` and select extension directory